Subject: SCRF

From: Oscar Rey i Puiggròs <[email-masked]>
Date: Wed, 28 Aug 2002 19:09:33 +0200

Dear netters:

I'm trying to calculate solvation energy of a set of systems using G98. I've seen that PCM model shows many contributions to this solvation energy and solvation energy value itself, while IPCM and SCI-PCM only gives a final energy but neither any solvation energy nor any contribution to that energy is printed in the output file. Could anybody tell me how can I extract solvation energy from an IPCM or SCI-PCM calculation output?

Many thanks

Oscar

______________________________________________________
Oscar Rey i Puiggròs
Grup de Química Computacional (Grup d'Enginyeria Molecular_GEM)
Institut Químic de Sarrià, Universitat Ramon Llull
Telf. 93 267 20 00 Ext. 356
e-mail [email-masked]
Via Augusta 390, 08017 Barcelona_CATALUNYA